/* general stuff */

@import url("layout.css"); /*layout css file*/
/* @import url("color.css"); color css file*/
@import url("customize.css"); /*Use this file to customize your website*/



a {
text-decoration:  underline;
font-weight: bold;
border: none;
 }
a:hover {
text-decoration:  none; 
border: none;
 }
 

#pagePath{
background: transparent;
height:  15px; 
margin-left:130px;
text-align: left;
border-bottom: 6px solid #E0F2AA; }


#search {
margin: 0px;
padding: 0px;
width: 148px;
height: 28px;
float: right;
background: url(../images/back_search.jpg) right top no-repeat;
padding-left: 10px;
padding-top: 2px;
vertical-align: top;
}

#search .inputbox{
width: 100px;
height: 18px;
font-size: 10px;
background: transparent;
border: none;
margin: 0px;
padding: 0px;
line-height: 14px;
}

#search .button{
margin: 0px;
padding: 0px;
height: 14px;
font-size: 10px;
background: transparent;
border: none;
line-height: 10px;
}

#search form {
margin: 0px;
padding: 0px;
}

#topmenu{
height: 20px;
float: right;
width: 600px;
}


#leftcol{
 width: 152px;
 float: left;
 position: relative;
 margin-right: 5px;
 } 

#rightcol-normal{
 width: 155px;
 float: right;
 position: relative;
 margin-right: 1px;
 margin-top: -22px;
 } 
 
#rightcol-broad{
 width: 180px;
 float: right;
 position: relative;
 margin-right: 1px;
 margin-top: -22px;
 } 
 
#outer-800{
width: 770px;
padding-top: 6px;
} 

#outer-1024{
width: 970px;
padding-top: 6px;
} 

#footer-800{  
height: 40px; 
width:100%; 
background: transparent url(../images/footer.jpg) bottom left no-repeat; 
font-size: 10px;
}

#footer-1024{  
height: 40px; 
width: 100%; 
background: transparent url(../images/footer1024.jpg) bottom left no-repeat; 
font-size: 10px;
}

#maincol-normal-800{ 
 float: left; 
 width: 450px !important;
 margin-left: 0px !important;
 margin-left: -5px;
 width: 446px;
 } 
 
#maincol-broad-800{ 
 float: left; 
 width: 422px !important;
 margin-left: 0px !important;
 margin-left: -5px;
 width: 417px;
 } 
 
 #maincol-wide-800{ 
 float: left; 
 width: 600px !important;
 width: 595px;
 margin-left: 0px !important;
 margin-left: -5px;
 padding-top: 3px !important;
padding-top: 0px;
 } 
 

#maincol-normal-1024{ 
 float: left; 
 width: 650px;
 margin-left: 0px !important;
 margin-left: -5px;
 } 
 
#maincol-broad-1024{ 
 float: left; 
 width: 622px;
 margin-left: 0px !important;
 margin-left: -5px;
 } 
 
 #maincol-wide-1024{ 
float: left; 
width: 800px;
padding-top: 3px !important;
padding-top: 0px;
 margin-left: 0px !important;
 margin-left: -5px;
 } 
 
 #banner {
 width: 478px;
 height: 69px;
 float: right;
 padding-left: 6px;
 padding-top: 6px;
 }
 
 iframe.wrapper {
 z-index: 0;
 }
 
.clr{clear:both;}
.content {
padding: 0px 0px 0px 0px;
font-size: 10px;
line-height: 18px;
}


/* Topmenu */

 ul#mainlevel-nav
{
list-style: none;
padding: 0;
margin: 0;
float: right;
white-space: nowrap;
}

ul#mainlevel-nav li{
width: auto !important;
width: 5%;
float: left;
margin: 0;
font-size: 10px;
height: 20px;
line-height: 20px;
white-space: nowrap;
margin-right: 1px;	
}

ul#mainlevel-nav li a{
font-weight: normal;
height: 20px;
display: block;
padding-left: 5px;
padding-right: 10px;
text-decoration: none;
color: #CCCCCC;
margin-left: 5px;
white-space: nowrap;
}






/* Module specific */

#leftcol div.module div div div div.syndicate {
background: transparent;
width: 137px;
margin: 0px;
padding: 0px;
}

#leftcol div.module div div div div.syndicate div {
background: transparent;
width: 137px;
margin: 0px;
padding: 0px;
}


/*Admin text areas

textarea {
background: white;
}




/* Other Mambo Stuff */

#title {
}
.pathway {
color: #ffffff;
font-size: 10px;
text-decoration: none;
font-weight: normal;
margin-left:3px;
}

.pathway a{
color: #ffffff;
text-decoration: none;
font-weight: normal;
}

.pathway a:hover{
color: #000000;
text-decoration: none;
font-weight: normal;
}



.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

hr {
width:  90%; 
 }
hr.separator {
width:  40%; 
 }
a.pnav {
}
.pnav:hover {
}
.small {
font-size: 10px;
color: #ffffff;
line-height: 0.7;
}
.smalldark {
font-size: 10px;
color: #000;
height: 10px;
line-height: 10px;
text-align: left;
}

.sectiontableentry1 {
text-align: left;
background: #E0F2AA;
font-size: 1em;
padding: 5px;
}

.sectiontableentry2 {
text-align: left;
font-size: 1em;
text-align: left;
padding: 5px;
background: white;
}

.button {
border: 1px solid #BBBBBB;
}
.inputbox {
border: 1px solid #BBBBBB;
}

.createdate {
font-size: 10px;
color: #ffffff;
height: 10px;
line-height: 0.7;
}
.modifydate {
font-size: 10px;
color: #ffffff;
height: 20px;
line-height: 20px;
margin-bottom: 5px;
}
a.readon {
font-size: 10px;
text-decoration: none;
line-height: 15px;
border: 1px solid #EEEEEE;
padding-left: 13px;
background: url(../images/readon.gif) no-repeat left;
margin-top: 10px;
text-decoration: none;
font-weight: normal;
}

.blog_more {
font-size: 10px;
}

a.readon:hover {
background: #EEEEEE url(../images/readon.gif) no-repeat left;
text-decoration: none;
}

.blog {
width: 100%;
}

.contentheading {
width: 98%;
font-weight: bold;
font-size: 1.5em;
font-family: Times New Roman, Times, Serif;
color: #color:#FF0000;
text-decoration: underline;
padding-bottom:0px;
margin-bottom:1px;
}

.contentpaneopen {
text-align: left;
background: transparent;
}

.contentpaneopen p{
font-family: Times New Roman, Times, Serif;
font-size: 1em ;
font-style: normal;
color:#000000;
line-height: normal;}


table.contentpane td.contentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
font-family: Times New Roman, Times, Serif;
border: none;
}

table.contentpane ul {
margin: 0px;
padding: 0px;
list-style: none;
}

table.contentpane ul li{
padding: 0px;
margin: 0px;
padding-left: 15px;
}

.contentdescription {
font-size: 1em;
}
.sectiontableheader {
font-weight: bold;
font-size: 1em;
height: 25px;
line-height: 25px;
}
.categorytitle {
font-weight: bold;
font-size: 16px;
height: 25px;
line-height: 25px;
font-family: "Trebuchet MS", Verdana, sans serif;
}



table.moduletable {
width:  100%; 
font-size: 80%;
 }
table.moduletable th  {
font-size: 80%;
}

.poll {
font-size: 10px;
text-align: center;
}


.back_button a{
font-size: 10px;
font-weight: normal;
}

.blogsection {
font-size: 10px;
}

.blog_more ul li{
list-style: none;
padding-left: 14px;
line-height: 18px;
}

table.contenttoc {
border: 1px solid #CCCCCC;
padding: 3px;
}

table.contenttoc th{
font-weight: bold;
font-size: 10px;
border-bottom: 1px solid #BBBBBB;
}

form {
margin: 0px;
padding: 0px;
}



